import { z } from "zod"

export const buildIbansAddSchema = z.object({

    iban: z.string(),
    startDate: z.string(),
    stopDate: z.string(),
    bankCode: z.string(),
    xcomment: z.string(),
    expiryStarts: z.string().optional(),
    expiryEnds: z.string().optional(),

});

export type BuildIbansAdd = z.infer<typeof buildIbansAddSchema>;
